Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 04:37:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I ordered two items this afternoon but checked out as a guest.
I then received this smsm

Sorry, we had to cancel Textured Longline Cardigan wit...   items from order 9627505690  due to reasons beyond our control. Your refund will be sent to My Credit in My Account.

Then I created this account to find out how will I get my refund if I checked out as a guest? 

Please assist? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1971669